BODY {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	COLOR: #000066;
	MARGIN-RIGHT: 0px;
	BACKGROUND-COLOR: rgb(255,255,255);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
A:link {
	FONT-WEIGHT: normal;
	COLOR: #000033;
	TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #000066; TEXT-DECORATION: none
}
A:hover {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000033;
	font-size: small;
	text-align: right;
	border-bottom-color: #333;
}
A.menu:link {
	FONT-WEIGHT: normal; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: normal; COLOR: rgb(255,255,255); TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: rgb(204,102,0)
}
DIV.title {
	BORDER-RIGHT: rgb(102,102,0) 0px solid;
	PADDING-RIGHT: 1em;
	BACKGROUND-POSITION: right center;
	BORDER-TOP: rgb(102,102,0) 1px solid;
	PADDING-LEFT: 1em;
	BACKGROUND-IMAGE: url(./titlePhoto.jpg);
	PADDING-BOTTOM: 0.5em;
	MARGIN: 2px 0px;
	BORDER-LEFT: rgb(102,102,0) 0px solid;
	COLOR: #006699;
	PADDING-TOP: 0.5em;
	BORDER-BOTTOM: rgb(102,102,0) 1px solid;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: rgb(255,255,255);
	border-color: #003399;}
SPAN.title_font1 {
	FONT-SIZE: 130%; COLOR: #006699; FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
SPAN.title_font2 {
	FONT-SIZE: 90%; COLOR: #006699; FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
DIV.sub_title {
	BORDER-RIGHT: rgb(00,00,66) 0px solid;
	PADDING-RIGHT: 0.5em;
	BORDER-TOP: rgb(00,00,66) 0px solid;
	PADDING-LEFT: 0.5em;
	FONT-SIZE: medium;
	PADDING-BOTTOM: 0px;
	MARGIN: 0.5em 0px;
	BORDER-LEFT: rgb(00,00,66) 4px solid;
	COLOR: #000066;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: rgb(00,00,66) 1px solid;
	FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	BACKGROUND-COLOR: rgb(255,255,255);
	width: auto;
}
DIV.subsub_title {
	BORDER-RIGHT: rgb(102,102,102) 0px solid;
	PADDING-RIGHT: 0.5em;
	BORDER-TOP: rgb(102,102,102) 0px solid;
	PADDING-LEFT: 0.5em;
	FONT-SIZE: small;
	PADDING-BOTTOM: 0px;
	MARGIN: 0.5em 0px;
	BORDER-LEFT: rgb(102,102,102) 4px solid;
	COLOR: #333333;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: rgb(102,102,102) 1px solid;
	FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
DIV.announcement_title {
	FONT-SIZE: 110%; COLOR: rgb(204,102,0); FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
DIV.menu {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-SIZE: 90%;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	COLOR: #FFFFFF;
	PADDING-TOP: 2px;









	FONT-FAMILY: font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	BACKGROUND-COLOR: #000000;
	TEXT-ALIGN: left;
	width: 760px;
}
.location {
	PADDING-RIGHT: 2px;
	MARGIN-TOP: 0px;
	PADDING-LEFT: 2px;
	FONT-SIZE: small;
	PADDING-BOTTOM: 2px;
	COLOR: #000000;
	MARGIN-RIGHT: 0px;
	PADDING-TOP: 2px;
	FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	BACKGROUND-COLOR: #BCBC78;
	width: 760px;
	text-align: left;
	height: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	border-image-slice: fill;
	position: relative;
}
DIV.normal {
	BORDER-RIGHT: rgb(102,102,0) 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: rgb(102,102,0) 1px solid;
	PADDING-LEFT: 2px;
	FONT-SIZE: small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: rgb(102,102,0) 1px solid;
	COLOR: #000000;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: rgb(102,102,0) 1px solid;
	BACKGROUND-COLOR: rgb(255,255,255);
	border-color: #006699;
	width: 760px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration: none;
}
DIV.mainContent {
	MARGIN-RIGHT: 40%
}
DIV.announcement {
	BORDER-RIGHT: rgb(204,204,153) 3px solid; 
	PADDING-RIGHT: 1em; 
	BORDER-TOP: rgb(204,204,153) 3px solid; 
	PADDING-LEFT: 1em; 
	RIGHT: 2.5em; 
	FLOAT: right; 
	PADDING-BOTTOM: 1em; 
	BORDER-LEFT: rgb(204,204,153) 3px solid; 
	WIDTH: 30%; 
	PADDING-TOP: 1em; 
	BORDER-BOTTOM: rgb(204,204,153) 3px solid; 
	TOP: 3em
}
TD.memberList {
	FONT-SIZE: 80%;
	VERTICAL-ALIGN: middle;
	COLOR: rgb(102,102,102);


	FONT-FAMILY: font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	BACKGROUND-COLOR: rgb(255,255,255);
	TEXT-ALIGN: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
TD.seminor {
	FONT-SIZE: 80%;
	VERTICAL-ALIGN: middle; 
	WIDTH: 14.3%; 
	COLOR: rgb(102,102,102); 
	FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; 
	BACKGROUND-COLOR: rgb(255,255,255); 
	TEXT-ALIGN: center
}
ADDRESS {
	CLEAR: left; 
	PADDING-RIGHT: 1em; 
	PADDING-LEFT: 1em; 
	FONT-SIZE: 80%; 
	PADDING-BOTTOM: 1em; 
	PADDING-TOP: 1em; 
	FONT-STYLE: normal; 
	FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; 
	TEXT-ALIGN: left
}
.container #navi table {
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}
#navi table {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
}
.normal table tr th p {
	font-size: small;
	color: #000;
	font-weight: normal;
}
.normal table {
	text-align: left;
}
table {
	text-align: left;
}
